Bug 176709 - No match for USB printer "EPSON Stylus Photo R320"
No match for USB printer "EPSON Stylus Photo R320"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-30 09:18 EST by Lawrence "Dee" Holtsclaw
Modified: 2008-05-06 20:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:19:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence "Dee" Holtsclaw 2005-12-30 09:18:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
No match for USB device:
  mfr "EPSON"
  model "Stylus Photo R320"
  desc "EPSON Stylus Photo R320"
  cmdset "ESCPL2,BDC,D4"


Version-Release number of selected component (if applicable):
foomatic-3.0.2-3

How reproducible:
Always

Steps to Reproduce:
1. Use "system-config-printer" with the aforementioned printer attached.
2.
3.
  

Additional info:
Comment 1 Tim Waugh 2006-01-03 07:35:40 EST
Might need gutenprint.
Comment 2 Matthew Miller 2006-07-10 17:51:18 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 Bug Zapper 2008-04-03 12:41:50 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 20:19:08 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.